
.menu ul{
margin:14px 0px 0px 0px;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
background-color:#F8F8F8;
}

.menu li{
float:left;
position:relative;
}

.menu ul {
position:absolute;
display:none;
width:auto;
top:1.5em;
left:0em;
}

.menu li ul a{
width:12em;
height:auto;
float:left;
border-bottom:#AAA solid 1px;
}

.menu ul ul{
top:auto;
}	

.menu li ul ul {
left:12em;
margin:0px 0 0 10px;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul{
display:none;
}
.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul{
display:block;
}